section:nth-of-type(2n+1) {
  background-color: inherit;
}

.header-home .headertainer {
  min-height: 200px;
}

.membership-btn,
.link-btn {
  color: #000;
}

@media screen and (max-width: 30em) {
}

@media screen and (min-width: 60em) {
  .header-home .headertainer {
    min-height: 250px;
  }
  .header-home .hero-logo {
    font-size: 3rem;
  }
}
